/***************************************************************************
 *
 *  ZXEmuT -- ZX Spectrum Emulator with Tcl scripting
 *
 *  Copyright (C) 2012-2022 Ketmar Dark <ketmar@ketmar.no-ip.org>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, version 3 of the License ONLY.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 **************************************************************************/
#include "libboots.h"

const uint8_t bootsmall[273] = {
0x62,0x6f,0x6f,0x74,0x20,0x20,0x20,0x20,0x42,0xfc,0x00,0xfc,0x00,0x00,0x01,0xd8,
0x73,0x00,0x01,0xf8,0x00,0xe7,0xbc,0xa7,0x3a,0xf9,0xc0,0xb0,0x22,0x32,0x33,0x39,
0x31,0x30,0x22,0x3a,0xea,0x3a,0xf7,0x22,0xe8,0x0f,0xe8,0xbf,0xc0,0xc3,0xbb,0xca,
0xbd,0xc8,0xca,0xb6,0xbc,0xbb,0xe8,0xde,0xd6,0xd6,0xd9,0x22,0xfd,0x36,0x53,0x0e,
0xcd,0x6b,0x0d,0x09,0x01,0x05,0x09,0xe5,0xcd,0x13,0x3d,0x06,0x13,0x21,0x52,0x5d,
0x96,0xd7,0x23,0x10,0xfb,0x3e,0x02,0xcd,0x01,0x16,0xe1,0x54,0x5d,0x01,0x08,0x00,
0x35,0x28,0x28,0x34,0x28,0x2a,0xe5,0x09,0x7e,0xe1,0xfe,0x42,0x20,0x1d,0xe5,0x3e,
0x20,0xd7,0x7e,0xd7,0xed,0xa0,0xea,0x9c,0x5d,0x21,0xd1,0x70,0x34,0x7e,0xd6,0x03,
0x28,0x05,0x30,0xfa,0x3e,0x20,0xd7,0x3e,0x20,0xd7,0xe1,0x0e,0x10,0x09,0x18,0xcd,
0x26,0x57,0x7e,0x0f,0xb6,0x77,0x2b,0x7c,0xb7,0x20,0xf7,0x48,0x21,0xf5,0x57,0x97,
0x11,0x0b,0x00,0x06,0x03,0x19,0xb9,0x28,0x06,0x3c,0x10,0xf9,0x2b,0x18,0xf4,0x06,
0x0a,0xed,0x5b,0xd3,0x70,0x22,0xd3,0x70,0x3e,0x0e,0x12,0x13,0x36,0x22,0x23,0x10,
0xf9,0x21,0x08,0x5c,0x70,0x7e,0xfe,0x0d,0x28,0x30,0xfe,0x20,0xca,0x66,0x5d,0xcb,
0xef,0xfe,0x70,0x28,0x1b,0xfe,0x6f,0x28,0x0a,0xfe,0x61,0x28,0x11,0xfe,0x71,0x20,
0xe4,0x0d,0x0d,0x0d,0xf2,0xc6,0x5d,0xed,0x4b,0xd1,0x70,0x0d,0x18,0xae,0x0c,0x0c,
0x0c,0x3a,0xd1,0x70,0x3d,0x91,0x30,0xa4,0x18,0xa1,0x60,0x69,0x29,0x29,0x29,0x11,
0x01,0x68,0x19,0x11,0x52,0x5d,0x0e,0x08,0xed,0xb0,0xc3,0x03,0x3d,0x80,0xaa,0x01,
0x00,};
